
Redmine - Feature #7921

issues by pulldown should have 'status' option

2011-03-18 15:51 - Gerry Hawkins

Status: Closed Start date: 2011-03-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed   

Description

Currently on a roadmap page, e.g http://www.redmine.org/projects/redmine/versions/27, the Issues by pull down only has a few

options. I think it would be very helpful to add in 'by status' to that list.

What I am looking for is a quick way to gauge the overall status of the issues in a release. I could save a query for this, but it seems

like a natural fit to have this ability on the overall page for a given target version.

Associated revisions

Revision 5179 - 2011-03-20 22:06 - Jean-Philippe Lang

Adds an option to view issues count by status on the version page (#7921).

History

#1 - 2011-03-20 22:07 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.2.0

- Resolution set to Fixed

Added in r5179.

#2 - 2011-03-21 14:45 - Gerry Hawkins

Thanks Jean-Philippe!
